.hero .slick-track {padding-top 15px !important; padding-bottom: 15px !important;}
.hero-tile-content h2 {margin: 0px !important;}
.cc-window {background: #424758 !important;}
.cc-btn {background: #EF5757 !important; color: white !important;}
.signup .panel {background: white !important;}
.signup .signup-step input {border-color: inherit;}
.navbar:lang(es) {font-size:14px;}
@media (min-width: 992px) {.navbar-login-search:lang(es) {margin: 6px;}}
@media (min-width: 992px) {.navbar-login-search a.btn:lang(es) {padding:7px!important;}}
@media (max-width: 991px) {.navbar-login-search:lang(es) {display:inline-flex; flex-direction:column; margin: 0 auto;}.btn-default {max-width: 50%; margin: 0 auto;}}
@media (min-width: 768px) {.navbar:lang(es) .navbar-header:lang(es) .navbar-brand:lang(es) {max-width: 20%;width:auto;right:44.5%;}}